.unordered-list ul > li {
	position:relative;
	padding-left:30px;
	line-height:3.2 !important
}
.unordered-list ul > li:before {
	content:"";
	position:absolute;
	width:14px;
	height:14px;
	border:3px solid #e56821;
	background:#fff;
	top:22px;
	left:0;
	border-radius:50%
}
.unordered-list ul > li span {
	color:#222;
}
.unordered-list ul > li span:hover {
	color:#e56821;
}
.ordered-list {
	margin-left:30px;
}
.ordered-list ol > li {
	padding-left:0.5em;
	list-style-type:decimal;
	color:#e56821;
	font-weight:500;
	line-height:3.2 !important
}
.ordered-list ol > li span {
	font-weight:500;
	color:#222
}
.ordered-list-alpha li {
	margin-left:30px;
	list-style-type:lower-alpha;
	color:#8ab92d;
	font-weight:500;
	line-height:1.82em !important
}
.ordered-list-alpha li span {
	font-weight:300;
	color:#777
}
.ordered-list-roman li {
	margin-left:30px;
	list-style-type:lower-roman;
	color:#8ab92d;
	font-weight:500;
	line-height:1.82em !important
}
.ordered-list-roman li span {
	font-weight:300;
	color:#777
}
.proprietary-list dl > dt:before {
	content:"－";
	padding-right:5px;
}
.proprietary-list dl > dt span {
	color:#222;
}
.main-slides {
	width: 100%;
	padding-top: 15px;
}
.Boxes {
	background:url(../images/contentBackground.jpg) repeat;
	border:1px solid #bbbbbb;
	padding:10px 17px;
	
	box-shadow: 0px 8px 8px -2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 8px 8px -2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 8px 8px -2px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 8px 8px -2px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 8px 8px -2px rgba(0,0,0,0.2);
}
#box {
	margin:20px 10px;
}
#box table {
	border:none;
	width:100%;
}
#box .box01_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #fff;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#b22222;
	background: -moz-linear-gradient(top, #c96464 0%, #b22222 100%);
	background: -webkit-linear-gradient(top, #c96464 0%, #b22222 100%);
	background: -o-linear-gradient(top, #c96464 0%, #b22222 100%);
	background: -ms-linear-gradient(top, #c96464 0%, #b22222 100%);
	background: linear-gradient(top, #c96464 0%, #b22222 100%);
}
#box .box01_img:hover {
	background:	#b22222;
}
#box .box02_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #fff;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#2cbcff;
	background: -moz-linear-gradient(top, #60a4c4 0%, #1c7eac 100%);
	background: -webkit-linear-gradient(top, #60a4c4 0%, #1c7eac 100%);
	background: -o-linear-gradient(top, #60a4c4 0%, #1c7eac 100%);
	background: -ms-linear-gradient(top, #60a4c4 0%, #1c7eac 100%);
	background: linear-gradient(top, #60a4c4 0%, #1c7eac 100%);
}
#box .box02_img:hover {
	background:	#1c7eac;
}
#box .box03_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #fff;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#a20055;
	background: -moz-linear-gradient(top, #bd4c88 0%, #a20055 100%);
	background: -webkit-linear-gradient(top, #bd4c88 0%, #a20055 100%);
	background: -o-linear-gradient(top, #bd4c88 0%, #a20055 100%);
	background: -ms-linear-gradient(top, #bd4c88 0%, #a20055 100%);
	background: linear-gradient(top, #bd4c88 0%, #a20055 100%);
}
#box .box03_img:hover {
	background:	#a20055;
}
#box .box04_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #fff;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#ff6347;
	background: -moz-linear-gradient(top, #ff917e 0%, #ff6347 100%);
	background: -webkit-linear-gradient(top, #ff917e 0%, #ff6347 100%);
	background: -o-linear-gradient(top, #ff917e 0%, #ff6347 100%);
	background: -ms-linear-gradient(top, #ff917e 0%, #ff6347 100%);
	background: linear-gradient(top, #ff917e 0%, #ff6347 100%);
}
#box .box04_img:hover {
	background:	#ff6347;
}
#box .box05_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #fff;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#32928e;
	background: -moz-linear-gradient(top, #6fb2af 0%, #32928e 100%);
	background: -webkit-linear-gradient(top, #6fb2af 0%, #32928e 100%);
	background: -o-linear-gradient(top, #6fb2af 0%, #32928e 100%);
	background: -ms-linear-gradient(top, #6fb2af 0%, #32928e 100%);
	background: linear-gradient(top, #6fb2af 0%, #32928e 100%);
}
#box .box05_img:hover {
	background:	#32928e;
}
#box .box06_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #fff;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#386890;
	background: -moz-linear-gradient(top, #7395b1 0%, #386890 100%);
	background: -webkit-linear-gradient(top, #7395b1 0%, #386890 100%);
	background: -o-linear-gradient(top, #7395b1 0%, #386890 100%);
	background: -ms-linear-gradient(top, #7395b1 0%, #386890 100%);
	background: linear-gradient(top, #7395b1 0%, #386890 100%);
}
#box .box06_img:hover {
	background:	#386890;
}
#box .box07_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#9e2d0f;
	background: -moz-linear-gradient(top, #bb6c57 0%, #9e2d0f 100%);
	background: -webkit-linear-gradient(top, #bb6c57 0%, #9e2d0f 100%);
	background: -o-linear-gradient(top, #bb6c57 0%, #9e2d0f 100%);
	background: -ms-linear-gradient(top, #bb6c57 0%, #9e2d0f 100%);
	background: linear-gradient(top, #bb6c57 0%, #9e2d0f 100%);
}
#box .box07_img:hover {
	background:	#9e2d0f;
}
#box .box08_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#2e8b57;
	background: -moz-linear-gradient(top, #6cad89 0%, #2e8b57 100%);
	background: -webkit-linear-gradient(top, #6cad89 0%, #2e8b57 100%);
	background: -o-linear-gradient(top, #6cad89 0%, #2e8b57 100%);
	background: -ms-linear-gradient(top, #6cad89 0%, #2e8b57 100%);
	background: linear-gradient(top, #6cad89 0%, #2e8b57 100%);
}
#box .box08_img:hover {
	background:	#2e8b57;
}
#box .box09_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#5448a4;
	background: -moz-linear-gradient(top, #877ebf 0%, #5448a4 100%);
	background: -webkit-linear-gradient(top, #877ebf 0%, #5448a4 100%);
	background: -o-linear-gradient(top, #877ebf 0%, #5448a4 100%);
	background: -ms-linear-gradient(top, #877ebf 0%, #5448a4 100%);
	background: linear-gradient(top, #877ebf 0%, #5448a4 100%);
}
#box .box09_img:hover {
	background:	#5448a4;
}
#box .box10_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#1873cc;
	background: -moz-linear-gradient(top, #5d9ddb 0%, #1873cc 100%);
	background: -webkit-linear-gradient(top, #5d9ddb 0%, #1873cc 100%);
	background: -o-linear-gradient(top, #5d9ddb 0%, #1873cc 100%);
	background: -ms-linear-gradient(top, #5d9ddb 0%, #1873cc 100%);
	background: linear-gradient(top, #5d9ddb 0%, #1873cc 100%);
}
#box .box10_img:hover {
	background:	#1873cc;
}
#box .box11_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#c69217;
	background: -moz-linear-gradient(top, #d7b25c 0%, #c69217 100%);
	background: -webkit-linear-gradient(top, #d7b25c 0%, #c69217 100%);
	background: -o-linear-gradient(top, #d7b25c 0%, #c69217 100%);
	background: -ms-linear-gradient(top, #d7b25c 0%, #c69217 100%);
	background: linear-gradient(top, #d7b25c 0%, #c69217 100%);
}
#box .box11_img:hover {
	background:	#c69217;
}
#box .box12_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#e51284;
	background: -moz-linear-gradient(top, #ec59a8 0%, #e51284 100%);
	background: -webkit-linear-gradient(top, #ec59a8 0%, #e51284 100%);
	background: -o-linear-gradient(top, #ec59a8 0%, #e51284 100%);
	background: -ms-linear-gradient(top, #ec59a8 0%, #e51284 100%);
	background: linear-gradient(top, #ec59a8 0%, #e51284 100%);
}
#box .box12_img:hover {
	background:	#e51284;
}
#box .box13_img {
	width:100%;
	height:230px;
	text-align: center;
	border:2px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
	background:	#7587ab;
	background: -moz-linear-gradient(top, #9eabc4 0%, #7587ab 100%);
	background: -webkit-linear-gradient(top, #9eabc4 0%, #7587ab 100%);
	background: -o-linear-gradient(top, #9eabc4 0%, #7587ab 100%);
	background: -ms-linear-gradient(top, #9eabc4 0%, #7587ab 100%);
	background: linear-gradient(top, #9eabc4 0%, #7587ab 100%);
}
#box .box13_img:hover {
	background:	#7587ab;
}
#box .box-icon {
	color: #fff;
	font-size: 54px;
	padding-top: 10px;
}
#box .box-title {
	font-family: Roboto-Bold;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
}
#box .box-body {
	font-family: Roboto-Bold;
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	padding: 20px;
}
.copyright {
	font-family: Roboto-Bold;
	font-size: 14px;
	line-height: 1.3;
}
/*------------------------------------------------------------------ Footer Main -------------------------------------------------------------------*/
.footer-main{
	padding: 70px 0px 30px 0px;
	background: #202020;
}
.footer-link{
}
.footer-link h4{
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 20px;
	position: relative;
	font-weight: 700;
}
.footer-link h4::before {
	border-bottom: 3px solid #e56821;
	content: "";
	height: 3px;
	width: 100%;
	position: absolute;
	bottom: -5px;
	left: 0px;
}
.footer-link ul li {
	margin-right: 5px;
}
.footer-link ul li a {
	color: #ffffff;
	text-align: left;
	display: block;
	line-height: 32px;
	position: relative;
	padding-left: 15px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}
.footer-link ul li a::before {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	left: 5px;
	line-height: 30px;
	font-size: 16px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
}
.footer-link ul li a:hover::before {
	left: 5px;
}
.footer-link ul li a:hover {
	color: #e56821;
	border-color: #e56821;
	padding-left: 20px;
}
.footer-link-contact h4{
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 20px;
	position: relative;
	font-weight: 700;
}
.footer-link-contact h4::before {
	border-bottom: 3px solid #e56821;
	content: "";
	height: 3px;
	width: 100%;
	position: absolute;
	bottom: -5px;
	left: 0px;
}
.footer-link-contact ul li{
	margin-bottom: 12px;
}
.footer-link-contact ul li i{
	position: absolute;
	left: 0;
	top: 5px;
	padding-right: 6px;
}
.footer-link-contact ul li p{
	padding-left: 25px;
	color: #ccc;
	position: relative;
}
.footer-link-contact ul li p{
	font-size: 16px;
	color: #ccc;
	font-weight: 300;
	padding-right: 16px;
	line-height: 24px;
}
.footer-link-contact ul li p a{
	color: #ccc;
}
.footer-link-contact ul li p a:hover{
	color: #e56821;
}
.popup-img img {
	border:5px solid #fff;
	box-shadow:0px 5px 12px 0px #939393;
}
.cbg {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	box-shadow: 0px 5px 10px 0px #4a4a4a;
}
.googleMap {
	border:5px solid #FFFFFF;
	box-shadow:5px 8px 8px #939393;
}
.singleSpace {
	padding:0 33px;
	vertical-align:middle;
}
.fa-btn-icon {
	font-size: 18px;
	padding: 4px 10px;
	border:2px solid #e56821;
	background-color: #e56821;
	border-radius: 8px;
}
.fa-btn-icon:hover {
	border:2px solid #eb8c56;
	background-color: #eb8c56;
}
.video-cover {
	text-align:center;
	padding: 10px 20px;
}
.video-cover img {
	border:5px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
}
.custom-btn {
	border:2px solid #e56821;
	background-color: #e56821;
	border-radius: 10px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	padding: 0 15px;
}
.custom-btn:hover {
	border:2px solid #eb8c56;
	background-color: #eb8c56;
}
.ckcis-logo img {
	border:3px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
}
.ckcgame-logo img {
	border:3px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
}
.ckcocr-logo img {
	border:3px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
}
.border-logo img {
	border:3px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
}
.each-link{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 220px;
	border: 2px solid #222;
	box-shadow: 0px 8px 8px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 8px 8px -5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 8px 8px -5px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 8px 8px -5px rgba(0,0,0,0.5);
	-ms-box-shadow: 0px 8px 8px -5px rgba(0,0,0,0.5);
	justify-content: center;
	align-items: center;
	text-align: center;
}
.link-icon {
	padding: 0 20px;
}
.link-icon img {
	border:3px solid #FFFFFF;
	box-shadow:0px 3px 4px 0px #939393;
}
.link-name {
	padding: 15px;
}
.link-name a {
	color:#222;
	text-decoration:underline;
}
.link-name a:hover {
	color:#e56821;
}
hr.style1 {
	border: 1px solid #9c979c;
}
hr.style2 {
	border: 1px solid #e56821;
}
.event-day-p  {
	padding-left: 15px;
	padding-right: 15px;
}
.event-day-box {
	width:100%;
	height: 130px;
	background: #222;
	color: #FFF;
	font-size: 32px;
	line-height: 1.333333;
	font-weight: bold;
	text-align:center;
}
.event-title-box {
	font-size: 32px;
	line-height: 1.333333;
	font-weight: bold;
}
.event-title-p  {
	padding-top: 5px;
}
.tag-icon {
	font-size: 16px;
	font-weight: normal;
}
.event-unordered-list-style ul > li {
	padding-left:25px;
	line-height:2.5 !important
}
.event-unordered-list-style ul > li:before {
	top:16px;
}
.event-poster-border {
	border: 3px solid #9c979c;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}
.span-non-hover {
	color:#222
}
.span-non-hover:hover {
	color:#222!important
}
.non-line-height {
	line-height:normal !important
}
.icltc10-event-box {
	border: 2px solid #9c979c;
	padding-left: 30px;
	padding-right: 30px;
}
.text-break {
	word-wrap: break-word;
}